/*
Custom Css
*/

.swal.fire-modal {
    background-color: rgba(0, 0, 0, 0.651);
    color: white;
}
.swal.fire-text {
    color: grey;
    font-size: 33px;
}
.swal.fire-button {
    background-color: green;
}
.swal-overlay {
    background-color: rgba(43, 165, 137, 0.45);
  }

  .swal-button {
    padding: 7px 19px;
    border-radius: 2px;
    background-color: green;
    font-size: 12px;
    border: 1px solid green;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
  }

